MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003132ATutorContentpublic2007-08-03 08:222007-08-08 06:57
Reportergreg 
Assigned Touser2 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.6 
Summary0003132: Added slashes each time a page is saved
DescriptionFixing the problem with the editor stripping slashes from tex statements has introdcued another problem, adding slashes before quotes each time the editor is used.
Additional InformationWe'll need to republish the 1.5.5 bundle
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002534)
user2
2007-08-07 06:32

fine when magic_quotes_gpc = off
(0002535)
user2
2007-08-07 06:39

which editor?
everything works fine for me.
(0002536)
greg (administrator)
2007-08-07 06:44

works fine for me too. Have a llok at the server setting in the link to the phpinfo file I sent you.
(0002538)
user2
2007-08-07 06:57

happens when turning the visual editor on/off.
(0002540)
user2
2007-08-07 07:06

or when changing tabs.

- Issue History
Date Modified Username Field Change
2007-08-03 08:22 greg New Issue
2007-08-03 08:22 greg Affects version => SVN
2007-08-07 06:32 user2 Note Added: 0002534
2007-08-07 06:39 user2 Note Added: 0002535
2007-08-07 06:44 greg Note Added: 0002536
2007-08-07 06:57 user2 Note Added: 0002538
2007-08-07 07:06 user2 Note Added: 0002540
2007-08-07 07:11 user2 Status new => resolved
2007-08-07 07:11 user2 Fixed in Version => 1.6
2007-08-07 07:11 user2 Resolution open => fixed
2007-08-07 07:11 user2 Assigned To => user2
2007-08-08 06:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker